XP Post-SP3 Updatepack 2.0.6 NL

Discussion of Dutch translation of the Update Pack. Wees vrij om in het Nederlands te discussiëren!
HJW
XPu Master
Posts: 622
Joined: Fri Jul 14, 2006 4:17 pm
Location: University of Technology Delft, Netherlands

Post by HJW » Tue Nov 04, 2008 7:55 am

elkristo78 wrote:ik dacht al zoiets, jullie installeren dan de nieuwe xp over de oude heen?
Dat kan, maar het is verstandiger om de hardeschijf eerst leeg te maken door deze te formatteren en vervolgens windows te installeren.

Denk wel aan een backup van je persoonlijke bestanden :wink:

Raoul90
Posts: 675
Joined: Thu Jan 17, 2008 10:29 am
Location: The Netherlands

Post by Raoul90 » Tue Nov 04, 2008 1:54 pm

Heb een WGA gevonden:
http://xable.net/forums/viewtopic.php?id=27

Geen idee of dat ook op een NL-XP werkt.

zilexa
Posts: 71
Joined: Sat Oct 01, 2005 5:28 pm

Post by zilexa » Tue Nov 04, 2008 2:26 pm

HJW wrote: .NET 30 SP2 kan prima @T13.
MSXML6 is vereist voor net3 maar kan prima op t13
Ok vreemd want ik las op msfn het volgende:
.NET 3.x notes...
.NET 3.0 SP1 can't be installed at T-13 (SVCPACK) because it breaks the WebClient service; it must be installed at first GUI logon.
Maar misschien is dat inmiddels achterhaald en kan het met jouw installer dus wel?

HJW
XPu Master
Posts: 622
Joined: Fri Jul 14, 2006 4:17 pm
Location: University of Technology Delft, Netherlands

Post by HJW » Tue Nov 04, 2008 2:48 pm

Raoul90 wrote:Heb een WGA gevonden:
http://xable.net/forums/viewtopic.php?id=27

Geen idee of dat ook op een NL-XP werkt.
Beste man, ik wil niet veel zeggen hoor maar die bestanden zitten al in het nederlandse updatepack. dus ik snap niet waarom je deze addon nodig hebt.

en het gaat niet helemaal goed werken als je die addon gebruikt omdat dat dan in de knoei loopt met de WGA bestanden uit het updatepack.

HJW
XPu Master
Posts: 622
Joined: Fri Jul 14, 2006 4:17 pm
Location: University of Technology Delft, Netherlands

Post by HJW » Tue Nov 04, 2008 2:50 pm

zilexa wrote:
HJW wrote: .NET 30 SP2 kan prima @T13.
MSXML6 is vereist voor net3 maar kan prima op t13
Ok vreemd want ik las op msfn het volgende:
.NET 3.x notes...
.NET 3.0 SP1 can't be installed at T-13 (SVCPACK) because it breaks the WebClient service; it must be installed at first GUI logon.
Maar misschien is dat inmiddels achterhaald en kan het met jouw installer dus wel?
WEBclient service wordt gestopt tijdens de installatie. Er wordt in ieder geval gezorgd dat deze niet gestart wordt tijdens de installatie, dus dat die ook geen problemen kan geven.
Op die manier is een installatie van .NET30 tijdens T13 mogelijk.

Raoul90
Posts: 675
Joined: Thu Jan 17, 2008 10:29 am
Location: The Netherlands

Post by Raoul90 » Tue Nov 04, 2008 4:10 pm

HJW wrote:
Raoul90 wrote:Heb een WGA gevonden:
http://xable.net/forums/viewtopic.php?id=27

Geen idee of dat ook op een NL-XP werkt.
Beste man, ik wil niet veel zeggen hoor maar die bestanden zitten al in het nederlandse updatepack. dus ik snap niet waarom je deze addon nodig hebt.

en het gaat niet helemaal goed werken als je die addon gebruikt omdat dat dan in de knoei loopt met de WGA bestanden uit het updatepack.
Ik weet dat WGA er al in zit.
Maar ik gebruik hem niet samen met het updatepack hoor. :)

AirtjE
Posts: 9
Joined: Wed Apr 16, 2008 4:58 am

Post by AirtjE » Wed Nov 05, 2008 11:40 am

Volgens mij raak ik helemaal verdwaald :?
Had een werkende XpPro-NL-SP3 met update pack uit juli, incl. iE7 en FrmAIO en VistaBootscr. Dacht zoals ik eerder vermeldde, te updaten met nieuwe packs:

XpPro-NL-SP3 + HWJ-UP-SP3-2.0.6 + IE7 + FrmAIO = werkt niet
XpPro-NL-SP3 + HWJ-UP-SP3-2.0.6 = werkt niet
XpPro-NL-SP3 + HWJ-UP-SP3-2.0.4 = werkt niet
XpPro-NL-SP2 + SP3 + HWJ-UP-SP3-2.0.6 + IE7 + FrmAIO = werkt niet
XpPro-NL-SP3 + 07.08-xpupdatepack-sp3 + IE7 + FrmAIO + VistaBootscr = werkt niet

Snap er niks meer van ;-) Zal binnenkort eens verder uitzoeken.
Heb voor nu even de oude RIS teruggezet.

zilexa
Posts: 71
Joined: Sat Oct 01, 2005 5:28 pm

Post by zilexa » Wed Nov 05, 2008 11:51 am

-sorry foutje-

User avatar
Babyboy
Posts: 193
Joined: Wed May 02, 2007 4:19 pm
Location: Hollandies

Post by Babyboy » Wed Nov 05, 2008 12:30 pm

Yo.....

Ik heb gisteren >4-11-08< deze nog weer even gedownload.

XP Post-SP3 UpdatePack Nederlands
MD5 = 760F33D436690339148CE031E71DABCD
version = 2.0.6

En er weer een complete installatie van gemaakt.

XP Post-SP3 UpdatePack Nederlands 2.0.6
Internet Explorer 7 2.0.5
En nog een aantal addon's +/- 7

Geen problemen of error's hier....alles 100%

Ik heb alleen .Net Framework NLD All-In-One v2.5 in WPI laten installeren,
aangezien dat ik dat nooit doe op T13...dat duurt me te lang.
Heb er in de WPI mooi muziek bij..snappie.

Maar ik heb dus een super installatie die prima loopt..waarvoor BEDANKT HJW.

Misschien dat bij de jongens die dit ook proberen,(en waar het dus niet lukken wil)
teveel programma's op de achtergrond draaien...
Is maar een idee hoor.....

Bij mij loopt er geen enkel program of audio/video exe..

Dit alles weer in realtime getest.....
Last edited by Babyboy on Wed Nov 05, 2008 1:26 pm, edited 1 time in total.

HJW
XPu Master
Posts: 622
Joined: Fri Jul 14, 2006 4:17 pm
Location: University of Technology Delft, Netherlands

Post by HJW » Wed Nov 05, 2008 12:48 pm

AirtjE wrote:Volgens mij raak ik helemaal verdwaald :?
Had een werkende XpPro-NL-SP3 met update pack uit juli, incl. iE7 en FrmAIO en VistaBootscr. Dacht zoals ik eerder vermeldde, te updaten met nieuwe packs:

XpPro-NL-SP3 + HWJ-UP-SP3-2.0.6 + IE7 + FrmAIO = werkt niet
XpPro-NL-SP3 + HWJ-UP-SP3-2.0.6 = werkt niet
XpPro-NL-SP3 + HWJ-UP-SP3-2.0.4 = werkt niet
XpPro-NL-SP2 + SP3 + HWJ-UP-SP3-2.0.6 + IE7 + FrmAIO = werkt niet
XpPro-NL-SP3 + 07.08-xpupdatepack-sp3 + IE7 + FrmAIO + VistaBootscr = werkt niet

Snap er niks meer van ;-) Zal binnenkort eens verder uitzoeken.
Heb voor nu even de oude RIS teruggezet.
Het is wel handig om wat meer details te vermelden dan 'werkt niet'. Rest zegt allemaal 'werkt wel', conclusie wordt dan al snel dat het aan jou ligt.

Welke errors krijg je? Tot hoever gaat de installatie goed?
Gebruik je nLite/RVMi?

wat is de output van qfecheck -v (in commandprompt) en setuperr.log (in c:\windows)

zilexa
Posts: 71
Joined: Sat Oct 01, 2005 5:28 pm

Post by zilexa » Wed Nov 05, 2008 6:23 pm

Ik heb zojuist ff mijn nieuwste uA cd getest, met updatepack 2.0.7beta en Nlited. Ik verwijder een heleboel met NLite, ook WMP en de oude mediaplayer & support (gebruik gewoon MPC-HC met ffdshow en haalisplitter).

Maar tot mijn grote verbazing is Windows Media Player 11 geinstalleerd!! Is echt na 2 jaar ofzo dat ik dat programma op mijn pc zie na een verse installatie in virtualmachine gelukkig).

Hoe zit dat? Had ik de updatepack met de RVM integrator moeten integreren? Maar kan toch niet daaraan liggen? Als je in Nlite WMP selecteert wordt die toch gewoon verwijderd? Kan me niet voorstellen dat het een nlite issue is want dan was het allang gemeld...

edit: kan me voorstellen dat nlite eerst onderdelen gaat verwijderen en daarna de updatepack integreert, dat zou erg dom zijn kan me niet voorstellen dat dit bij mij in het verleden niet tot andere problemen heeft geleid..

AirtjE
Posts: 9
Joined: Wed Apr 16, 2008 4:58 am

Post by AirtjE » Thu Nov 06, 2008 5:10 am

HJW wrote:
AirtjE wrote:...
Snap er niks meer van ;-) Zal binnenkort eens verder uitzoeken.
Heb voor nu even de oude RIS teruggezet.
Het is wel handig om wat meer details te vermelden dan 'werkt niet'. Rest zegt allemaal 'werkt wel', conclusie wordt dan al snel dat het aan jou ligt.

Welke errors krijg je? Tot hoever gaat de installatie goed?
Gebruik je nLite/RVMi?

wat is de output van qfecheck -v (in commandprompt) en setuperr.log (in c:\windows)
Zoals ik al zei ik ga daar nog mee aan de slag. Ik had even haast om een aantal PC's te installeren en geen tijd gehad om verder uit te zoeken, gebeurd binnenkort.

Ik heb trouwens zowel nLite als RVMi gebruikt.
Ga nu stapsgewijs weer aan de slag en laat wel weten hoe het loopt.

walibie
Posts: 171
Joined: Mon Mar 17, 2008 3:28 pm

Post by walibie » Thu Nov 06, 2008 7:51 am

@AirtjE -Ik denk dat het probleem zit dat u ( een werkende XpPro-NL-SP3 met update pack uit juli, incl. iE7 en FrmAIO en VistaBootscr. Dacht zoals ik eerder vermeldde, te updaten met nieuwe packs: ) gebruikt.Het kan zijn dat het bij u werkt ??
Maar ik gebruik altijd een kale XP_NL met enkel SP3 en aan deze word iedere maand de packs in verwerkt van HJW zonder Probs.
Hopelijk u hier mede van dienst te zijn & HJW bedankt voor de packs iedere maand

AirtjE
Posts: 9
Joined: Wed Apr 16, 2008 4:58 am

Post by AirtjE » Thu Nov 06, 2008 7:59 am

walibie, thanks voor je tip.
Helaas is dat niet het geval, ik maak de ris dmv slipstreamen van de packs met een schone (lees: kale WinXP met SP3)

--------------

XP_SP3_NL_CORP (= originele SP2cd met slipstream SP3) - PASS
Originele WindowsXP_CORP_SP2 CD gebruikt, dmv slipstream commando SP3.exe /integrate:<pad> met toevoeging drivers werkt prima.

XP_SP3_NL_CORP (RVMi) + HWJ_upd_2.0.6 - FAIL
Zelfde CD als hierboven geslipstreamed (nog zonder drivers). Daarna RVMi 1.5.3 gebruikt met HWJ_update2.0.6. Drivers erbij. Dan rissen, werkt niet.

De RIS loopt prima eigenlijk. Je merkt pas later dat er een aantal services niet gestart zijn:
  • Security Center
  • System Event Notification
  • Windows Firewall (WF) / Internet-verbinding delen (ICS)
Hierdoor kun je dus ook geen beveiligde verbindingen (VPN) opzetten. Handmatig starten van de services geeft de volgende foutmelding:

Fout 1075: De afhankelijkheidsservice bestaat niet of is voor verwijdering gemarkeerd.


Qfecheck /v /l geeft het volgende resultaat:

Windows XP Hotfix Validation Report for \\WB-001B784E6C02
Report Date: 11/6/2008 3:26pm

Current Service Pack Level: Service Pack 3

Hotfixes Identified:
No Hotfixes found on system.

--------------

Eventlog geeft enkele meldingen in het systeemlog en toepassingslog.
Verder hier de kopie van de setupact.log, de setuperr.log en de setuplog.log.

Ik gebruik hierbij deze .SIF template.

Zou gaaf zijn als iemand mij in de juiste richting kan pushen waar het fout loopt, een oplossing zou helemaal gaaf zijn natuurlijk ;)

Raoul90
Posts: 675
Joined: Thu Jan 17, 2008 10:29 am
Location: The Netherlands

Post by Raoul90 » Thu Nov 06, 2008 10:11 am

DirectX is ook weer geupdate en aankomende dinsdag is het alweer de tweede van de maand. :) Zal met 2.0.7 niet beta wel weer even gaan testen, ook met de MCE addon van Sick.

HJW
XPu Master
Posts: 622
Joined: Fri Jul 14, 2006 4:17 pm
Location: University of Technology Delft, Netherlands

Post by HJW » Thu Nov 06, 2008 10:54 am

@Airtje,

Je bent niet de enige met dit probleem. Er schijnt nog iemand te zijn met problemen met RIS, en iedereen die die methode gebruikt natuurlijk.

Ik weet niet veel af van RIS, zal me hierin moeten verdiepen.

In ieder geval zou qfecheck -v een hele lijst met updates moeten weergeven, dat doet het niet. Kortom de registry toevoegingen van alle updates worden niet toegepast op het systeem.

groet,
HJW

zilexa
Posts: 71
Joined: Sat Oct 01, 2005 5:28 pm

Post by zilexa » Thu Nov 06, 2008 4:59 pm

Hey HJW kan ik beter eerst integreren met RVM Integrator en daarna Nliten en WMP verwijderen? Want integreren met Nlite gaat prima maar uiteindelijk heb ik WMP 11 terwijl ik kies om WMP te verwijderen :?
btw voor het eerst dat ik dat meemaak (dat wmp erin blijft), doe het altijd zo.

HJW
XPu Master
Posts: 622
Joined: Fri Jul 14, 2006 4:17 pm
Location: University of Technology Delft, Netherlands

Post by HJW » Thu Nov 06, 2008 6:46 pm

zilexa wrote:Hey HJW kan ik beter eerst integreren met RVM Integrator en daarna Nliten en WMP verwijderen? Want integreren met Nlite gaat prima maar uiteindelijk heb ik WMP 11 terwijl ik kies om WMP te verwijderen :?
btw voor het eerst dat ik dat meemaak (dat wmp erin blijft), doe het altijd zo.
sinds versie 2.0.6?

AirtjE
Posts: 9
Joined: Wed Apr 16, 2008 4:58 am

Post by AirtjE » Fri Nov 07, 2008 1:56 am

HJW wrote:@Airtje,

Je bent niet de enige met dit probleem. Er schijnt nog iemand te zijn met problemen met RIS, en iedereen die die methode gebruikt natuurlijk.

Ik weet niet veel af van RIS, zal me hierin moeten verdiepen.

In ieder geval zou qfecheck -v een hele lijst met updates moeten weergeven, dat doet het niet. Kortom de registry toevoegingen van alle updates worden niet toegepast op het systeem.

groet,
HJW
Hmm ok, in ieder geval bedankt voor je tijd/reply.
Ik ga uiteraard ondertussen door met installeren/testen op diverse manieren, als ik meer weet post ik het hier :)

zilexa
Posts: 71
Joined: Sat Oct 01, 2005 5:28 pm

Post by zilexa » Fri Nov 07, 2008 5:44 am

HJW wrote:
zilexa wrote:Hey HJW kan ik beter eerst integreren met RVM Integrator en daarna Nliten en WMP verwijderen? Want integreren met Nlite gaat prima maar uiteindelijk heb ik WMP 11 terwijl ik kies om WMP te verwijderen :?
btw voor het eerst dat ik dat meemaak (dat wmp erin blijft), doe het altijd zo.
sinds versie 2.0.6?
Had het met 2.0.7beta geprobeerd. De vorige keer was in juni met het updatepack van toen, en daarvoor in februari.

HJW
XPu Master
Posts: 622
Joined: Fri Jul 14, 2006 4:17 pm
Location: University of Technology Delft, Netherlands

Post by HJW » Fri Nov 07, 2008 5:52 am

zilexa wrote:
HJW wrote:
zilexa wrote:Hey HJW kan ik beter eerst integreren met RVM Integrator en daarna Nliten en WMP verwijderen? Want integreren met Nlite gaat prima maar uiteindelijk heb ik WMP 11 terwijl ik kies om WMP te verwijderen :?
btw voor het eerst dat ik dat meemaak (dat wmp erin blijft), doe het altijd zo.
sinds versie 2.0.6?
Had het met 2.0.7beta geprobeerd. De vorige keer was in juni met het updatepack van toen, en daarvoor in februari.
De versie van april, en alle versies daarop volgend is geen wijziging aangebracht in de manier waarop wmp11 wordt toegevoegd aan de windows source.

Ik heb inmiddels zelf ook geprobeerd wmp11 te verwijderen. nLite haalt niet alle bestanden weg..
wmp11.cab
wmp11.inf
wmp11nl.inf
wmp11.chm
zouden ook moeten worden verwijderd, wat niet gebeurt.

1) Deze bestanden handmatig verwijderen kan het gewenste resultaat tot gevolg hebben, dat heb ik nog niet getest.

2) Heb nuhi inmiddels verteld over dit probleem. Probeer zo mogelijk dezelfde nLite te gebruiken als toen..

Deze twee dingen zou je kunnen proberen

groet
HJW

HJW
XPu Master
Posts: 622
Joined: Fri Jul 14, 2006 4:17 pm
Location: University of Technology Delft, Netherlands

Post by HJW » Mon Nov 10, 2008 4:17 pm

AirtjE wrote:
HJW wrote:@Airtje,

Je bent niet de enige met dit probleem. Er schijnt nog iemand te zijn met problemen met RIS, en iedereen die die methode gebruikt natuurlijk.

Ik weet niet veel af van RIS, zal me hierin moeten verdiepen.

In ieder geval zou qfecheck -v een hele lijst met updates moeten weergeven, dat doet het niet. Kortom de registry toevoegingen van alle updates worden niet toegepast op het systeem.

groet,
HJW
Hmm ok, in ieder geval bedankt voor je tijd/reply.
Ik ga uiteraard ondertussen door met installeren/testen op diverse manieren, als ik meer weet post ik het hier :)
Mede door het vele testen van 'AirtjE'.

Ik wil graag melden voor RIS deployment dat er alleen problemen voordoen bij het gebruik van de RVMintegrator. nLite schijnt geen problemen tot gevolg te hebben!

zilexa
Posts: 71
Joined: Sat Oct 01, 2005 5:28 pm

Post by zilexa » Tue Nov 11, 2008 5:11 pm

HJW thanks ik verwijder die bestanden via nlite en dan gaat het goed. (als ik ze zelf uit de I386 map wis krijg je foutmeldingen tijdens setup 1e stage waarbij de i386 folder inhoud wordt gekopieerd, logisch want ze moeten ook uit een .inf lijst gewist worden denk ik?).

Ik heb nu toch maar eens ie7 addon meegenomen. Voorheen nooit gedaan omdat ik IE zelden gebruik. Ik ben al een jaar of anderhalf niet zo actief meer met uA installs, ik ontdek nu dat IE7 je RunOnceEx sloopt. Heb verschillende oplossingen gelezen op msfn, waaronder het plaatsen van een flag in je runonceex.cmd, dat heeft bij mij niet geholpen.

Misschien komt het ook doordat ik mijn RunOnceEx @T13 laat starten (door een regel in cmdlines.txt toe te voegen):

Code: Select all

[COMMANDS]
"RunOnceEx.cmd"
"REGEDIT /S regtweaks.reg"
"gebruikers.cmd"
"CHKNTFS /T:0"
"rundll32.exe iernonce.dll,RunOnceExProcess"
Nu begrijp ik dat het om iernonce.dll gaat. Als ik dit bestand in de addon vervang voor de IE6/SP2 versie zou het zijn opgelost. Maar uiteindelijk na RunOnceEx moet ik wel de IE7 versie terugzetten. Ik vind deze oplossing niet zo netjes. Gebruikt iemand hier ook zijn Runonceex @ T13 en heb je mogelijk een mooiere oplossing?

Misschien zou ik hiervoor een aparte thread kunnen openen, maar ik hoef geen lange discussie ofzo, ik vind er uiteindelijk wel wat op. Check gewoon even of er hier een oplossing bekend is.

Locked